<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kang The Conqueror (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Kang-The-Conqueror-2021-4-of-5/digital-comic/962639</Web>
  <Summary>Unstoppable force meets immovable object as Nathaniel Richards’ mission to change his timeline slams into a horrible inevitability: the tragic fate of Kang’s great love, Ravonna Renslayer.  Can young Kang avert catastrophe and find his way to a better future? Or is he doomed to repeat the same cycle of tragedy and violence for all eternity?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962639], [ASINB09CQJ2WTV], [RELDATE:2021-11-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
